### Method

# Goa Object get_account

#### Declaration [src]

    GoaAccount*
    goa_object_get_account (
      GoaObject* object
    )

#### Description [src]

Gets the `GoaAccount` instance for the D-Bus interface org.gnome.OnlineAccounts.Account on `object`, if any.

Gets property | `Goa.Object:account`

#### Return value

Type: `GoaAccount`

A `GoaAccount` that must be freed with `g_object_unref()` or `NULL` if `object` does not implement the interface.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.